@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF;
	font-family: Arial, Helvetica;
	font-size: 14px;
	color: #4A5157;
}

h1, h2, h3 {
	color: #292929;
}

h1 {
	letter-spacing: -1px;
	font-size: 30px;
}

h2 {
	font-size: 24px;
	color: #292929;
}

h3 {
	font-size: 13px;
	color: #292929;
}

p, ul, ol {
	margin-bottom: 2em;
	text-align: justify;
	line-height: 120%;
}

p {
}

ul {
}

ol {
}

a {
	color: #FF0000;
}

a:hover {
	text-decoration: none;
}

img {
	border: none;
}

img.left {
}

img.right {
}

.tn img {
	border: 8px solid #F5F5F5;
}

hr {
	display: none;
}



/* Page */

#bg {
	background: url(   ) no-repeat center top;
	margin: 0 auto;
}

#page {
	width: 1024px;
	margin: 0 auto;
}







/* Content */

#content {

	width: 1024px;
	margin-left: -20px;
	padding: 0 0 0 0px;
}

#content h1 {
	margin: 45px 0 20px 0;
	padding-left: 33px;
	background: url(images/img07.gif) no-repeat left center;
}

#content .content {
	padding-left: 0px;
}



/* Posts */

.post h1.title {
	margin: 5px 0 5px 0;
	padding-left: 33px;
	background: url(images/img07.gif) no-repeat left center;
}

.post h2.title {
	margin: 5px 0 5px 0;
	padding-left: 33px;
	background: url(images/img07.gif) no-repeat left center;
}

.post .title a {
	text-decoration: none;
	color: #292929;
}

.post .entry {
	padding-left: 32px;
}

.post ul, .post ol {
	margin-left: 3em;
}

.post ul {
	list-style-type: square;
}

.post ol {
	list-style-type: decimal;
}





/* marquee */

#marquee {
	
	
	margin:  0 0 0 0px;
	padding: 0 0 0 0px;
	width: 1018px;
	height: 18px;
	background: #CCCCCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}




/* Footer */

#footer {
	padding: 0px 0;
	font-size: 12px;
	line-height: 95%;
}

#footer p {
	text-align: center;
	background: #cccccc;
}

/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/


#slider-wrapper {
	align: center;
    background:url(images/top.jpg) no-repeat;
    width: 1024px;
    height: 458px;
    margin:0 auto;
}

#slider {
	position:relative;
    width: 980px;
    height: 280px;
	background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left: 440px;
	bottom:-42px;

}
.nivo-controlNav a {
	display:block;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
	display: none
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
